@charset "utf-8";
/* CSS Document */




/* ######################################################################## *
 *   Drupal Page Structure (Zen theme)             
 * ######################################################################## *
 */
/** ------------ Struct

	body
	  page
	   page-inner
	    header
	     header-inner
	    ...

	    main
	     main-inner
	      content
	       content-inner
	    	content-header
	    	content-background
	    	 content-area

	    sidebar-left
	     sidebar-left-inner

	    sidebar-right
	     sidebar-right-inner

	    footer
	     footer-inner

**/




000body {
	margin:0px; padding:0px;
	background-color:#ffffff;
}

#000main {
/*
	background:#ffffff url(images/bg-slice.jpg) repeat-x;
*/
	background:#ffffff url(images/hbg.gif) repeat-x;
	
	}

#000header {
	padding-bottom:20px;	
	padding-top:0px;
	}

#000logo {
	height:140px;
	width:560px;
}

#sep {
	background:url(images/sep.gif);
	height:1px;
	width:960px;
	}
	
h1 {
	/*
	font-family:"Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size:30px;
	*/
	font-family: Georgia, "Times New Roman", Times, serif;
	/*
	font-size:26px;
	color:#333333;
	*/
	font-size:12px;
/*	color:#d7b823;
*/
	letter-spacing:4px;
	text-transform:uppercase;
	font-weight:100;
	}
	
h2 {
	font-family:Georgia, Times, "Times New Roman", serif; 
	font-size:24px;
	font-style:italic;
	color:#333333;
	text-transform:uppercase;
	font-weight:100;
	text-align:right;
	text-indent:-25px;
	}
	
h3 {
	font-family:Georgia, Times, "Times New Roman", serif; 
/*
	font-size:24px;
*/
	font-size:20px;
	color:#333333;
/*
	text-transform:uppercase;
*/
	font-variant: small-caps;
	font-weight:100;
/*
	text-indent:35px;
*/	
	text-indent:10px;

	}

.boxcontent2 h4 { 	
	font-family:"Trebuchet MS", Helvetica, sans-serif; 	
	font-size:14px; 	
	color:#5c6063; 	
	text-transform:uppercase;
	}
p {
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	color:#5c6063;
/*
	text-align: justify;
*/
	text-align: left;
	}


.overviewbox {
	border:1px solid #c7c7c7;
/*
	background:url(images/overviewbox-bg.gif) repeat-y;
	background:url(images/divbox1-bg.gif) 50px 0px repeat-y;
	background:url(images/overviewbox-bg.gif) -36px 0px repeat-y;
*/
	background:url(images/overviewbox-bg.gif) -0px 0px repeat-y;

	max-width:960px;
	}
	




/* #################################################################
 *   BIO Style:
 * #################################################################
 */

/* ================================================================
 *  For Body	
 * ================================================================
 */	

body 
{
	margin:0px; padding:0px;
	background-color:#afafaf;

/*
	background-color:#ffffff;
	background:#ffffff url(images/bg-slice.jpg) repeat-x;
*/

border:0px solid #f00;
}


/* ================================================================
 *  For Page	
 * ================================================================
 */	

#page 
{

	/** ====== IMPORTANT!! Set page min and max width === */
  	min-width: 1100px;
  	max-width: 1100px;
/*
  overflow: visible;
*/

	background:none;

border:0px solid #0f0;
}

#page-inner
{
	background:none;

border:0px solid #ff0;
}


#page 
{

}

#page-inner 
{
	background-color:#fff;	/** Set Page center background color */

}






#body_background
{
	position:absolute;
	top:0;
	left:0;
	
	width:100%;
	height:165px;

/*
	height:200px;
	left:0;
	width:100%;
	background:#ffffff url(images/bg-slice.jpg) repeat-x;
*/
	background:#ffffff url(images/hbg.gif) repeat-x;

}

/** ============ Menu background tap ========== */
#body_background_menuTap
{
	position:absolute;
	top:137px;
	left:0;
	
	width:100%;
	height:30px;

	background-color:#2d5f8d;

/*
	width:100%;
	background:#ffffff url(images/hbg.gif) repeat-x;
*/
}




/* ================================================================
 *  For Header	
 * ================================================================
 */	
#header
{
border:0px solid #f00;
}

#header-inner
{
	background:none;

  	color:#FFFFFF;

margin-top:0px;
border:0px solid #00f;
}


#logo
{
margin-top:0px;

border:0px solid #f00;
}


/* ---------------------------------------------------------------- */
/** UCB Link */
#ucb
{
	position:absolute;	
	margin:0px 10px 0px 80px;

border:0px solid #f00;
}


/* ----------------------------------------------------------------
 *  For navigation bar div
 * ----------------------------------------------------------------
 */
/**
 IMPORTANT NOTE:
	Set initial menu display area height is 25 (same height as menu tap)
	so that it won't cover and block links and input fields under it.

	When hover the menu, it will change menu display area height to 250, 
	so that dropdown menu items can be displayed!!!
 */

#navbar
{
	position:absolute;	/** for Dropdown menu display area position */
	top:140px;		/** Menu's Y position */
   
	margin:-0px 10px 0px 10px;

	height:25px;	/** Initial Dropdown menu display area's Height */

/*
	position:absolute;	** for Dropdown menu display area position *
	margin:-52px 10px 0px 10px;

	margin:-2px 10px 0px 10px;
	margin:0px 10px 0px 90px;
	height:250px;	** Dropdown menu display area's Height *
*/

border:0px solid #f00;
}

/** Menu position in pages of Travel and XXXXX */
/*
*/
body.page-node-324 #navbar,
body.page-node-323 #navbar
{
	top: -2px;		
	top: -1px;		

border: 0px solid #0f0;
}

,
body.page-travel #navbar {

}

/** id=content-inner */
body.page-node-323 #content-inner,
body.page-node-324 #content-inner 
{

 margin-right: 0;

 float: left;
 width: 680px;

border: 0px solid #f00;
}
body.page-node-323 #content-inner #content-header,
body.page-node-324 #content-inner #content-header
{
	width: 830px;

border: 0px solid #00f;
}
body.page-node-323 #content-inner #content-area,
body.page-node-324 #content-inner #content-area
{
	width: 780px;

border: 0px solid #00f;
}



/** id=sidebar-right */
body.page-node-324 #sidebar-right 
{

 margin-right: 0;

border: 0px solid #0f0;
}

/** id=outside_box */
body.page-node-324 #outside_box
{

 margin-top: 15px;
 margin-bottom: 15px;

border: 0px solid #0f0;
}



#navbar:hover
{

	height:270px;	/** Pulling down Dropdown menu display area's Height */

/*
	height:250px;	** Pulling down Dropdown menu display area's Height *

*/

border:0px solid #0f0;
}




#navbar_short
{
	position:absolute;	/** for Dropdown menu display area position */
	
	margin:-52px 10px 0px 10px;

	height:20px;	/** Dropdown menu display area's Height */

/*
*/

border:0px solid #f00;
}






/* #################################################################
 *   Nice-Menu Style:
 * #################################################################
 */


/** ########################################################### */

	/* Clear Up */



/** ########################################################### */

	/* ALL LEVELS (incl. first) */
/*
#nice-menu-1 ul.nice-menu {
   z-index:10;
*/

#block-nice_menus-1 ul.nice-menu 
{

	font-family:Arial, sans-serif;
	font-size:12px;
	text-transform: uppercase;
	font-weight:bold;

/*
	display:block;
	font:normal  16px/1.0em "Trebuchet MS", Helvetica, sans-serif;"Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
    	line-height: 14px;
*/


    	letter-spacing: 0.15em;
    	color: #FFFFFF;
    	text-decoration: none;
    	padding: 0px;

   list-style: none;


}


#block-nice_menus-1 ul.nice-menu-down a,
#block-nice_menus-1 ul.nice-menu a
{
    	color: #FFffff;
    	text-decoration: none;
    	padding: 0px;

    	line-height: 26px;  /** drop down menu block top position */
}
#block-nice_menus-1 ul.nice-menu li ul a:hover,
#block-nice_menus-1 ul.nice-menu li a:hover,
#block-nice_menus-1 ul.nice-menu a:hover
{
/** ===Set drop menu label hover color === */
	color: #ffcf00;

/*
	color: #fff;
	color: #ffcf00;
*/
}





#block-nice_menus-1 ul.nice-menu li
{

	border-right: 0px solid #aaa;
    	line-height: 25px;	/* Menu item height */

    	color: #F00;
    	text-decoration: none;
    	padding-left: 40px;	/** menu item gap; 1/2 */
    	padding-right: 40px;	/** menu item gap; 1/2 */
    	padding-right: 0px;	/** menu item gap; 1/2 */

/*
    	padding-left: 45px;	** menu item gap; 1/2 *
    	padding-right: 45px;	** menu item gap; 1/2 *

*/

}




/** ===Set top menu label (and sub-menu(e.g. drop down menu) default) hover color === */
#block-nice_menus-1 ul.nice-menu a:hover 
{
	color: #ffcf00;	/** (top) menu label/item hover color */

}

/** ########################################################### */

		/* NON-FIRST LEVEL */


/** ===Set drop menu (block) position === */
#block-nice_menus-1 ul.nice-menu li ul {
	/** ===Set drop menu (block) orientation === */
	right: auto;
	left: 25px;

	/** ===Set drop menu (block) default width === */
/*
	left: 25px;
	left: 0px;
	width: 180px;
*/


border:0px solid #f00;

}




#block-nice_menus-1 ul.nice-menu li ul li
{
/** ===Set drop menu item === */

	/** ===Set drop menu (block) default width === */
	width: 155px;
	
padding:0px 15px 0px 15px;

	background-color: #527091;

	border-bottom:1px solid #899;	/** drop down menu line separater */


		/*
	width: 175px;
	border-top:1px solid #899;	** drop down menu line separater *
	border-bottom:1px solid #6af;	** drop down menu item separater *
	color: #504000;
	background-color: #e4bd4e;
		*/


}

#block-nice_menus-1 ul.nice-menu li ul li:hover
{
/** ===Set drop menu item bkgd hover color === */
	color: #00f;
	background-color: #2d5f8d;

}




#block-nice_menus-1 ul.nice-menu li ul li a
{
/** ===Set drop menu label color === */
	color: #fff;

}
#block-nice_menus-1 ul.nice-menu li ul li a:hover
{
/** ===Set drop menu label hover color === */
	color: #ffcf00;

/*
	color: #fff;
	color: #ffcf00;
*/
}




/** ########################################################### */

		/* 3RD LEVEL */

#block-nice_menus-1 ul.nice-menu li ul li ul
{

	/** ===Set drop menu (block) position, size === */
	margin:-24px 0px 0px 160px;

/*
	margin:-24px 0px 0px 235px;

	margin:-24px 0px 0px 245px;
	margin:-23px 0px 0px 235px;
	padding:0px 10px 0px 10px;
	width:200px;
	padding:0px 15px 0px 10px;
*/

}

#block-nice_menus-1 ul.nice-menu li ul li ul li
{
/** ===Set drop menu (block) position, size === */
	color: #ff0000;

	padding:0px 15px 0px 15px;
	width:250px;

/*
	padding:0px 15px 0px 20px;
*/

}





/** ########################################################### */


/* #################################################################
 *   -------------- END of Nice-Menu Style:
 * #################################################################
 */








/* ================================================================
 *  For Main	
 * ================================================================
 */	


#main

{
/*
	background-color:none;
width:960px;
*/

	background:none;

width:100%;


border:0px solid #0f0;
}


#main-inner

{
	background:none;

/*
	background:none;
*/
border:0px solid #fa0;

}


#block_feature

{

/*
width: 355px;
	background-color:#f00;
	margine-top:-30px;
*/

border:0px solid #f00;
border-bottom:1px solid #999;
}

#000block_feature h1

{

width: 155px;
	background-color:#ff0;
border-bottom:1px solid #0f0;
margine-top:0px;
}



/* ================================================================
 *  For content	
 * ================================================================
 */	

/** ============= Clean up old settings =========== */
#content
{
	background:none;
}
#content-inner
{
	background:none;
}

/** ============= Shift Content display part up/down =========== */
#content
{
/*
	background-color:none;
position:absolute;

margin:0;
margin-top:10px;
	margin-top: 20px;
*/

	margin-top: -0px;

border:0px solid #f00;
}

/** =============  =========== */

#content
{
	background:none;
}
#content-inner
{
border:0px solid #0a0;
}



/* ================================================================
 *  For content-header	
 * ================================================================
 */	
#content-header
{
border:0px solid #ff0;

}

#content-header h1
{
	margin-top:15px;	/** for Page title position */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
/*
	color:#d7b823;
	color:#e1d761;
*/
	letter-spacing:4px;
	text-transform:uppercase;

}

#content-header img
{
	/** Set the yellow under line image position */
	margin-left:15px;

display:none;
}

#content-header #underline
{
	/** Set the yellow under line (div) position */
	margin:10px 0px 10px 15px;

  	border: 0;
	background-color: #D7B823;
	height: 7px;

/*
	margin-top:10px;
	margin-left:15px;

*/

}


/* ================================================================
 *  For Content-Area	
 * ================================================================
 */	


/** ============= Clear old background settings =========== */
#content-area
{
	background:none;
}

/** ============= Editable page content part =========== */
#content-area

{
/*
	background-color:none;
*/

border:0px solid #03f;
}



#content-inner

{
/*
	background-color:none;
*/
border:0px solid #0ff;
}



#content-area .node

{

 margin-left:-15px;
 margin-right:-15px;
/*
 margin-left:-15px;
 margin-right:-15px;
	background-color:none;
*/
border:0px solid #f0f;
}




/* ================================================================
 *  For Content-background	
 * ================================================================
 */	

#content-background
{
	background:none;

	margin: 0px 50px 0px 15px;	/** page contern area margin */

/*
	margin: 0px 50px 0px 15px;	** page contern area margin *
	margin: 0 50px 0 0px;	** page contern area margin *
	margin: 0 30px 0 30px;	** page contern area margin *

*/

border:0px solid #f0f;

}


/* ########################################################################## */

/* ================================================================
 *  For sidebar-right	
 * ================================================================
 */	

#sidebar-right
{

	width:230px;

	background-color:#ffffff;

border:1px solid #fff;
border-left-color:#bbb;


/*
	width:230px;
border:1px solid #fff;
border-left-color:#bbb;
padding-top: 20px;
margin-top: 120px;
*/

}

#sidebar-right h3
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#aeafaf;
	letter-spacing:4px;
	text-transform:uppercase;
	margin-top:0;
	margin-bottom:0;

	font-weight:bold;

}


#000sidebar-right ul, li {
/*
	padding:2px;
	margin-left:0;
	margin-top:1px;
	list-style-image:url(images/bullet.gif);
	list-style-position:inside;

width:300px;

border:1px solid #f0f;
*/

	}


/* ================================================================
 *  For Note	
 * ================================================================
 */	

.node-type-page 
{
border:0px solid #f00;

}

.node
{
border:0px solid #f00;

}



/* ================================================================
 *  For footer
 * ================================================================
 */	
#footer p {
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	}

#footer {
/*
	background:url(images/footer-slice.jpg);
	min-height:40px;
*/

	background:url(images/fbg.gif);

	min-height:53px;

}


#footer span {
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	color:#000;

padding-right: 80px;

border:0px solid #f00;

	}

	
.container {
	width:960px;
	margin:0 auto;
	border:0px;
}


/** Set Z for Front Page Images: send img to the back!! */
#home_img_frame a
{

  z-index:0  !important;

}

/* =====================
   Table style 
 ===================== */
table.new_border
{
	width: 100%;

	border: 0px outset gray;
	border-collapse: separate;
	border-spacing: 1px;
	background-color: white;
}

/** CAS authN page */
body.page-fntr div.messages,
body.page-test-cas-page-02 div.messages,
body.page-test-cas-page-01 div.messages
{
	display: none;
}


/* ######################################################################## *
 *  Quick Tab styling added 1/29/13       
 * ######################################################################## *
 */
#block-quicktabs-5
{
  margin-left: 10px;

}
#quicktabs_container_5
{
  margin-top: 2px;

}

.quicktabs_main.quicktabs-style-basic {
  border: 1px solid #AAA;
}


.quicktabs-style-basic ul.quicktabs-style-basic 
{

border-bottom: 1px solid #CCC;
border: 0px solid #f00;
border-bottom: 1px solid #fa0;
border-bottom: 1px solid #AAA;
border: 0px solid #f00;
}
.quicktabs-style-basic ul.quicktabs-style-basic li  
{
 margin: 0 15px 0 0;
	background-color: #eaeaea;

border: 1px solid #aab;
border-bottom: 0px solid #AAA;
}
.quicktabs-style-basic ul.quicktabs-style-basic li:hover 
{
	background-color: #f3f3f3;
}
.quicktabs-style-basic ul.quicktabs-style-basic li.active:hover 
{
	background-color: #fff;
}
.quicktabs-style-basic ul.quicktabs-style-basic li.active 
{
 padding-bottom: 5px;
 padding-bottom: 4px;
 padding-bottom: 3px;
 padding-bottom: 5px;

border-bottom: 1px solid #f00;
border-bottom: 1px solid #fff;
border-bottom: 1px solid #0f0;
 border-bottom: 1px solid #fff;

}

.quicktabs-style-basic ul.quicktabs-style-basic li a.qt_tab
{
    	text-decoration: none !important ;
	
}


.quicktabs_main.quicktabs-style-basic 
{
}

.quicktabs_main.quicktabs-style-basic h2 
{
font-family: Trebuchet MS, Helvetica, sans-serif;
font-size: 15px;
color: #082F66;
font-weight: bold;
text-transform: none;
text-align: left;
text-indent: 0px;
font-style: normal;
margin-bottom: -13px;

}
.quicktabs_main.quicktabs-style-basic ul 
{
	margin: 1em 0;

font-family: Trebuchet MS, Helvetica, sans-serif;
font-size: 13px;
color: #3B3B3C;
text-align: left;
margin-left: 1.0em;
list-style-type: square;
}

.quicktabs_main.quicktabs-style-basic p {
font-family: "Trebuchet MS", Helvetica, sans-serif;
font-size: 13px;
color: #3B3B3C;
text-align: left;
}

